Bug 1419745 - [RFE] [Provide Framework] Containerized OpenStack deployment based on docker-cmd
Summary: [RFE] [Provide Framework] Containerized OpenStack deployment based on docker-cmd
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: Upstream M1
: 12.0 (Pike)
Assignee: Flavio Percoco
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On:
Blocks: 1442136 1415556
TreeView+ depends on / blocked
 
Reported: 2017-02-06 23:20 UTC by Jaromir Coufal
Modified: 2017-06-13 14:38 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-12 19:52:30 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jaromir Coufal 2017-02-06 23:20:41 UTC
As an operator I want to deploy OpenStack in fully containerized fashion so that I can benefit from faster, easier deployment and more robust lifecycle management.

Comment 2 Jaromir Coufal 2017-03-13 04:15:49 UTC
This RFE is tracking progress of container deployment framework.

Comment 7 Jaromir Coufal 2017-06-12 19:52:30 UTC
Framework has been delivered way back in time.

Not a real product delivery or specific testing needed for this framework (we do testing of whole solution), closing this "RFE" as done.


Note You need to log in before you can comment on or make changes to this bug.